## libodb 2.4.0

=== debian/changelog ===
libodb (2.4.0-2) unstable; urgency=medium

  * Use no for Rules-Requires-Root.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 08 Oct 2023 10:17:49 +0200

libodb (2.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix gcc-11 build issue. (Closes: #984189)

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 25 Sep 2023 22:35:02 +0800

libodb (2.4.0-1) unstable; urgency=low

  * Initial upload (closes: #786696).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 May 2015 11:43:41 +0000
