=== debian/control ===
Source: libodb
Section: devel
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.codesynthesis.com/products/odb

Package: libodb-2.4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Common ODB Runtime Library
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains the common ODB runtime library. Every application
 that includes code generated by the ODB compiler will need to link to this
 library.

Package: libodb-dev
Section: libdevel
Architecture: any
Depends: libodb-2.4 (= ${binary:Version}), ${misc:Depends}
Description: Common ODB Runtime Library (development)
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains libraries and header files for developing
 applications that use libodb .
