=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

DESTDIR=$(CURDIR)/debian/tmp/

override_dh_install:
	dh_install
	# remove extra copyright files
	$(RM) $(DESTDIR)/usr/share/doc/libodb/GPLv2
	$(RM) $(DESTDIR)/usr/share/doc/libodb/LICENSE
	# remove unwanted files
	$(RM) $(DESTDIR)/usr/share/doc/libodb/NEWS
	$(RM) $(DESTDIR)/usr/share/doc/libodb/README
	$(RM) $(DESTDIR)/usr/share/doc/libodb/version

%:
	dh $@

.PHONY: override_dh_install
